.top{
  margin-bottom: 35px;
}
.top h3{
  margin-top: 24px;
}
figure{
  position: relative;
  overflow: hidden;
  margin: 0;
}
.point p{
  padding: 0 15px 0 15px;
}
.point a{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.pointt:hover{
  transform: translateY(-5px);
  background-color: #ffffff;
}
.pointt{
  position: relative;
  text-align: center;
  padding: 1px 0 1px 0;
  margin: 20px 15px 20px 15px;
  background-color: rgb(255, 255, 255);
  border-radius: 10px;
}
.point h6{
  text-align: center;
  font-weight: 900;
  font-size: 16px;
  margin: 15px 0px 30px 0px;
}
.point h6::after {
	content: '';
	position: absolute;
	top: 44px;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 9px 6px 0 6px;
	border-color: #5b8ec5  rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0);
}
.point img{
   height: 170px;
   object-fit: cover;
   width: 90%;
}
.point:before {
   
    width: 100%s;
    content: '';
    background-image:linear-gradient(rgba(255, 255, 255, 0.9),rgba(255, 255, 255, 0.6),rgba(255, 255, 255, 0.3)),url(img/eba.jpg);
    position: absolute;
    top: -3px;
    bottom: -3px;
    left: -3px;
    right: -3px;
    filter: blur(5px);
    z-index: -1;
}
.ten{
  background-color: #5b8ec5;
  margin: 0;
  padding: 20px;
  padding-top: 21px;
  position: relative;
  text-align: center;
}
.ten2{
  display: flex;
  justify-self: center;
  padding-top: 2px;
}
.ten img{
  width: 130px;
}
.a2 img{
  width: 15px;
  margin-right: 2px;
  margin-bottom: 6px;
}
.ten a{
   position: absolute;
   bottom: 12px;
   left: 10px;
   color: #5b8ec5;
   text-decoration: none;
   background-color: #ffffff;
   padding: 12px 20px 18px 20px;
   border-radius: 5px;
   line-height: 0px;
}
.ten p{
  color: #ffffff;
  font-size: 5.5px;
  padding: 0;
  margin: 0;
  line-height: 1.3;
  letter-spacing: 2px;
}
.ten span{
  font-size: 10px;
  font-weight: 1000;
}
.a1{
  position: absolute;
  top: 74px;
  left: 0;
}
.a1 img{
  width: 20px;
  margin: 0px 8px 3px 8px ;
}
.a1 span{
  position: absolute;
  left: 28px;
  top: 40px;
  font-weight: 1000;
}
.a1:hover{
  transform: translateY(-1px);
}
.gaikan{
  position: relative;
}
.gaikan img{
  max-height: 300px;
  object-fit: cover;
}
img{
    width: 100%;
}
h3{
    font-size: 16px;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 20px;
}
h3 span{
    font-size: 22px;
    font-weight: 900;
}
h4{
    margin: 0 auto;
    position: relative;
    width: 190px;
    height: 190px;
    border-radius: 50%;
    background-color:#5b8ec5 ;
    color: #ffffff;
    margin-bottom:30px;
    margin-top: 17px;
}
h4 span{
    font-weight: 400;
    font-size: 20px;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 190px;
    text-align: center;
}
p{
    line-height: 28px; 
    font-size: 14px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
}
p span{
  background:linear-gradient(transparent 70%,#f2fe82 50%,#f2fe82 100%);
}
@keyframes shiny {
  0% { left: -20%; }
  10% { left: 120%; }
  100% { left: 120%; }
}
#shiny-btn {
    position: relative;
    width: 100%;
    color: #fff;
    cursor: pointer;
    overflow: hidden;
}
#shiny-btn::after {
    content: '';
    position: absolute;
    width: 40px;
    height: 100%;
    transform: scale(2) rotate(20deg);
    background-image: linear-gradient(100deg, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, .5) 100%, rgba(255, 255, 255, 0) 0%);
    animation-name: shiny;
    animation-duration: 6s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}
.roundbox{
  border: solid 1px #2f4f4f;
  margin:  20px auto 30px auto;
  max-width: 400px;
  border-radius: 20px;
  background-color: #5b8ec5;
  box-shadow:1px 3px 5px #aaa;
}
.roundbox:hover{
  transform: translateY(-5px);
  background-color: #74a7dd;
}
.fee{
    background-color: #fafafa;
    text-align: center;
    margin-bottom: 0;
    padding-top: 5px;
}
.fee a{
  padding-bottom: 10px;
  width: 100%;
  display: inline-block;
  text-decoration: none;
  color: #fff;
  font-size: 40px;
  line-height: 40px;
}
.fee a img{
  width: 33px;
  margin-bottom: 15px;
  margin-right: 5px;
}
.fee span{
  font-size: 17.5px;
}
.fee p{
  margin: 0 auto;
  max-width: 550px;
  padding: 0;
}
.prf{
  max-width: 900px;
  margin: 0 auto;
}
.prf p{
  text-align: left;
}
.prf img{
  padding: 30px;
  padding-bottom: 10px;
  padding-top: 0;
}
h5{
  font-size: 16px;
  margin: 30px;
}
.btn{
  margin-top: 60px;
  margin-bottom: 60px;
  text-align: center;
}
.btn a{
   position: relative;
  background-color: #194664;
  color: #ffffff;
  margin: 0 6px 0 6px;
  padding: 12px 20px 12px 35px;
  border-radius: 20px;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
}
.btn a:hover{
  transform: translateY(-5px);
  background-color: #2c6a94;
}
.btn a::after {
	position:absolute;
 content:"";
 width:25px;
 height:10px;
 display:inline-block;
 border:6px solid transparent;
 box-sizing:border-box;
 border-left-color:rgb(255, 255, 255);
 top:15px;
 left:22px;
}
.tekiou p{
  padding: 0 30px 0 30px;
  margin: 20px 15px 10px 15px;
  background-color: #fafafa;
  border-radius: 10px;
  font-weight: 500;
}
.tekiou span{
  font-weight: 500;
}
.tekiou p span{
    background:linear-gradient(transparent 70%,#f2fe82 50%,#f2fe82 100%);
}
.gmap iframe{
  aspect-ratio: 12/10;
  width: 100%;
  max-width: 600px;
}
.access{
  padding: 40px 15px 30px 15px;
  background-color: #fafafa;
}
.access p{
  display: inline-block;
  line-height: 20px;
  text-align: left;
  margin: 0 0 20px 0;
  padding: 0;
}
.map{
  margin: 0 auto;
  max-width: 600px;
}
footer{
  background-color: #194664;
  padding: 20px;
  text-align: center;
}
.menu a{
  font-size: 13px;
  color: #ffffff;
  text-decoration: none;
  margin: 20px;
  padding-left: 15px;
  padding-right: 15px;
  white-space: nowrap;
  border-left:dotted 1px ;
  border-right:dotted 1px ;
  border-color: #7b91a0;
}
.sns img{
  margin: 30px;
  width: 30px;
}
small{
  color: #ffffff;
}
.tbl_time {
    max-width: 550px;
    width: 100%;
    margin: 0 auto 0;
    border: 1px solid #194664;
    color: #194664;
    text-align: left;
  
    @function size_tbl($length) {
      @return $length / 550 * 100%;
    }
    colgroup.tbl_ttl {
      width: size_tbl(210);
    }
    colgroup.tbl_con {
      width: size_tbl(340/8);
    }
    thead th {
      background: #194664;
      font-weight: normal;
      color: #fff;
      padding: 6px 0 7px;
      &:first-child {
        padding-left: 1em;
      }
    }
    tbody {
      th {
        font-weight: normal;
        &:first-child {
          padding-left: 1em;
        }
      }
      td {
        font-size: 87.5%;
        font-weight: 500;
        padding: 10px 0 9px;
      }
      th{
        font-weight: 500;
      }
      tr:first-child th,
      tr:first-child td {
        border-bottom: 1px solid #194664;
      }
    }
  }
  .header {
    position: relative;
    padding: 0px;
  }
  
  .hamburger {
    position: fixed;
    top: 14px;
    right: 20px;
    z-index: 50;
    width: 50px;
    height: 48px;
    border: none;
    background: transparent;
    cursor: pointer;
    background-color: rgba(0,0,0,0.2);
    border-radius: 50%;

  }
  
  .hamburger__line {
    position: absolute;
    left: 11.5px;
    width: 26px;
    height: 2px;
    background-color: #ffffff;
    
    transition: all .4s;
  }
  
  .hamburger__line:nth-of-type(1) {
    top: 16px;
  }
  .hamburger__line:nth-of-type(2) {
    top: 24px;
  }
  .hamburger__line:nth-of-type(3) {
    top: 32px;
  }
  
  /* メニューオープン時 */
  .hamburger.active .hamburger__line:nth-of-type(1) {
    transform: translateY(7.5px) rotate(-45deg);
  }
  .hamburger.active .hamburger__line:nth-of-type(2) {
    opacity: 0;
  }
  .hamburger.active .hamburger__line:nth-of-type(3) {
    transform: translateY(-9px) rotate(45deg);
  }
  
  .nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 200px;
    height: 100vh;
    background-color: #fff  ;
    box-shadow: 2px 0 4px rgba(0,0,0,.1);
    transform: translateX(-100%);
    transition: transform .4s;
    z-index: 90;
  }
  
  .nav.active {
    transform: translateX(0);
  }
  
  .nav__list {
    margin: 0;
    padding: 40px 0 0;
    list-style: none;
  }
  
  .nav__item {
    padding: 0 20px;
  }
  
  .nav__link {
    display: block;
    padding: 15px 0;
    color: #333;
    text-decoration: none;
    border-bottom: 1px solid #eee;
  }
  .topmenu{
    z-index: 30;
    position: fixed;
    width: 100%;
    position: absolute;
    display: flex;
    justify-content: center;
    background-color: rgba(86, 141, 201, 0.55);
    list-style: none;
    padding-top: 22px;
    padding-bottom: 24px;
    padding-left: 12px;
    margin: 0;
  }
  .toplist a{
    padding-left: 13px;
    padding-right: 13px;
    font-weight: 900;
    font-size: 11px;
    text-decoration: none;

    color: #fff;
  }
  .news-list{
  background-color: #fafafa;;
  height: 200px;
  list-style: none outside;
  margin: 0;
  padding: 0;
  overflow: auto;
  overflow-y: scroll;
}
.news-list strong{
  color: rgb(255, 0, 0);
  border: none;
}
.news-list .item a{
  display: flex;
  flex-wrap: wrap;
  flex-wrap: nowrap;
  text-decoration: none;
  color: #333;
  border-bottom: 1px solid #CCC;
  padding: 20px 0 20px 0;
}
.news-list .item:first-child a{
  border-top: 1px solid #CCC;
}
.news-list .item .date{
  margin: 0;
  min-width: 120px;
  font-size: 14px;
  color: #999;
  padding: 0 20px 0 0;
}
.news-list .item .title{
  margin: 0;
  width: 100%;
    text-align: left;
    font-size: 14px;
}
.news-list .item a:hover .title{
  color: #00F;
}
/*追従ボタン*/
.fix-btn{
  position:fixed;
  z-index:1;
  background:#194664;
  width:54px;
  border-radius:50px;
  text-decoration:none;
  font-size:10px;
  text-align:center;
  color:#ffffff;
  padding:20px 0;
  right:20px;
  bottom:20px;
  box-shadow:1px 1px 5px #aaa;
}
@media screen and (max-width: 385px){
.top h3{
  margin-top: 0;
}
}
@media screen and (max-width: 767px){
.news-list .item a{
  flex-wrap: wrap;
}
.news-list .item .date{
  min-width: 100px;
}
.news-list .item .title{
  margin-top: 10px;
}
}
*{
  box-sizing: border-box;
}
a{
  text-decoration: none;
}
@media screen and (max-width: 750px){
  h6{
    font-size: 14px;
  }
  h6 span{
    font-size: 16px;
  }
  .fee a span{
    font-size: 12px;
  }
  .fee a{
    font-size: 32px;
  }
  h3 span::before{
    font-size: 20px;
  }
  .ten p{
  font-size: 5px;
  letter-spacing: 1px;
  }
  .tit img{
    width: 100px;
  }
  .topmenu a{
  font-size: 10px;
  padding: 10px;
}
.toplist a{
  font-size: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
}
@media screen and (min-width: 0px){
  .a2{
    display: none;
  }
}
@media screen and (min-width: 900px){
figure{
  display: flex;
  justify-content: center;
}
.point p{
  padding: 7px;
  width: 300px;
}
.point img{
  width: 270px;
}
.pointt{
  height: 450px;
  border-radius: 0;
  margin: 40px 0px 40px 0px;
  padding: 10px 0 0px 0px;
}
.point h6::after {
  top: 50px;
  }
  .a2{
    display: block;
  }
  .a1{
    display: none;
  }
}
@media screen and (min-width: 1000px){

  }
@media screen and (min-width: 1200px){
  .tekiou{
    display: flex;
   }
   .tekiou p{
    max-height: 300px;
    max-width: 19%;
    overflow:auto;
    overflow-y:scroll;
   }
}
@media (orientation: landscape) and (max-height:550px){
  .nav__list{
    padding: 5px;
    line-height: 16px;
  }
}
@media (orientation: landscape) and (max-height:450px){
  .nav__list{
    line-height: 12px;
    font-size: 13.5px;
  }
}
  @media (orientation: landscape) and (max-height:400px){
  .nav__list{
    line-height: 4px;
    font-size: 12px;
  }
}
